
.x-pers-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin-right: -32px;
}

.x-pers {
    width: 175px;
    margin: 0 32px 32px 0;
}

#prez {
    width: 240px;
}
.x-cnd-img {
}

.x-pers-photo {
    display: block;
    width: 100%;
    filter: gray;
    filter: grayscale(0.9);
    aspect-ratio:35/45;
    object-fit: cover;
}


.x-pers span[itemprop="name"] {
    display: block;
}
